BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.img_esquina {
	POSITION: fixed; BOTTOM: 0px; RIGHT: 0px
}
.topbar {
	Z-INDEX: 100; BORDER-BOTTOM: black 1px solid; POSITION: absolute; BORDER-LEFT: black 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: lightyellow; PADDING-LEFT: 2px; WIDTH: 57px; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; BORDER-RIGHT: black 1px solid; PADDING-TOP: 2px
}
.tabla {
	BACKGROUND-COLOR: #666666; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; COLOR: #48484a; FONT-SIZE: 11px
}
.tabla TR {
	BACKGROUND-COLOR: #ffffff
}
.end {
	COLOR: #b0b0b0; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.end A {
	COLOR: #b0b0b0; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
.end A:hover {
	COLOR: #b0b0b0; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.end1 {
	COLOR: #b0b0b0; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.end1 A {
	COLOR: #b0b0b0; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.end1 A:hover {
	COLOR: #b0b0b0; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.ins A {
	COLOR: #48484a; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.ins A:hover {
	COLOR: #48484a; FONT-SIZE: 11px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
B {
	COLOR: #48484a; FONT-WEIGHT: normal
}
.r1 UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.r1 LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 11px; PADDING-RIGHT: 0px; BACKGROUND: url(images/ch_more.gif) no-repeat left center; PADDING-TOP: 1px
}
.r1 LI A {
	LINE-HEIGHT: 16px; BACKGROUND-POSITION: left center; COLOR: #0085bf; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.r1 LI A:hover {
	COLOR: #0085bf; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.form_top TD INPUT {
	BORDER-BOTTOM: #a1b1be 1px solid; BORDER-LEFT: #a1b1be 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 6px; WIDTH: 125px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma; HEIGHT: 21px; COLOR: #737373; FONT-SIZE: 11px; BORDER-TOP: #a1b1be 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #a1b1be 1px solid; PADDING-TOP: 2px
}
.form_top TD SELECT {
	BORDER-BOTTOM: #a1b1be 1px solid; BORDER-LEFT: #a1b1be 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 6px; WIDTH: 49px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma; HEIGHT: 20px; COLOR: #737373; FONT-SIZE: 11px; BORDER-TOP: #a1b1be 1px solid; BORDER-RIGHT: #a1b1be 1px solid; PADDING-TOP: 1px
}
.form_1 TD INPUT {
	BORDER-BOTTOM: #a1b1be 1px solid; BORDER-LEFT: #a1b1be 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 6px; WIDTH: 121px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma; HEIGHT: 21px; COLOR: #737373; FONT-SIZE: 11px; BORDER-TOP: #a1b1be 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #a1b1be 1px solid; PADDING-TOP: 2px
}
.form_1 TD SELECT {
	BORDER-BOTTOM: #a1b1be 1px solid; BORDER-LEFT: #a1b1be 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 6px; WIDTH: 49px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma; HEIGHT: 20px; COLOR: #737373; FONT-SIZE: 11px; BORDER-TOP: #a1b1be 1px solid; BORDER-RIGHT: #a1b1be 1px solid; PADDING-TOP: 1px
}
.second TD INPUT {
	WIDTH: 15px; HEIGHT: 15px
}
.form TD INPUT {
	BORDER-BOTTOM: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ebebeb; PADDING-LEFT: 6px; WIDTH: 186px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma; HEIGHT: 21px; COLOR: #48484a; FONT-SIZE: 11px; BORDER-TOP: #d6d6d6 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #d6d6d6 1px solid; PADDING-TOP: 2px
}
.form TD TEXTAREA {
	BORDER-BOTTOM: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #ebebeb; PADDING-LEFT: 6px; WIDTH: 186px; PADDING-RIGHT: 0px; FONT-FAMILY: tahoma; HEIGHT: 102px; COLOR: #48484a; FONT-SIZE: 11px; OVERFLOW: auto; BORDER-TOP: #d6d6d6 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #d6d6d6 1px solid; PADDING-TOP: 2px
}
